﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="LinkUrlElement Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_LinkUrlElement.htm"><HelpTOCNode Title="LinkRectangle Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_LinkUrlElement_LinkRectangle.htm" /><HelpTOCNode Title="LinkURL Property " Url="html/P_ExpertPdf_HtmlToPdf_PdfDocument_LinkUrlElement_LinkURL.htm" /></HelpTOCNode>